<?php


namespace Shop\Application\Office\CustomerRegistration;


class CustomerResult
{

    protected $customer;

    /**
     * @return mixed
     */
    public function getCustomer()
    {
        return $this->customer;
    }

    /**
     * @param mixed $customer
     * @return CustomerResult
     */
    public function setCustomer($customer)
    {
        $this->customer = $customer;
        return $this;
    }


}